.footer {
  background-color: #272727;
  padding: 24px;
  max-width: 768px;
  color: white;
  margin: 0 auto;
  max-width: 768px;
  box-sizing: border-box;
  font-weight: 400;
  font-size: 12px;
  margin-bottom: 65px;
}

.footer h1 {
  margin: 0;
  font-size: 1.5em;
}

.footer h2 {
  margin: 5px 0 20px;
  font-size: 1.2em;
}
.footer .content {
  display: flex;
  flex-direction: column;
  gap: 24px;
  padding: 0;
}
.footer .content p {
  margin: 0 0 4px;
  line-height: 1.5;
}
.footer-nav {
  justify-content: space-between;
  align-items: center;
  display: flex;
  height: 64px;
  width: 100%;
  position: fixed;
  bottom: 0;
  z-index: 200;
  max-width: 768px;
  left: 50%;
  transform: translateX(-50%);
  border-top: 1px solid rgba(255, 255, 255, 0.2);
  background: #425984;
  box-sizing: border-box;
}

/* .footer-nav ul div {
  background: rgba(255, 255, 255, 0.2);
  width: 1px;
  height: 16px;
  margin: auto;
} */
.footer-nav ul {
  display: flex;
  width: 100%;
  text-align: center;
  list-style: none;
  padding: 0;
  margin: 0;
  height: 100%;
}

.footer-nav ul li {
  flex: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}
.footer-nav ul li a {
  justify-content: center;
  align-items: center;
  color: #fff;
  font-family: Pretendard;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  height: 100%;
  display: flex;
}

.footer-nav ul li {
  flex: 1;
  height: 100%;
  align-content: center;
  text-align: center;
  position: relative;
}

.footer-nav ul li::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  width: 1px;
  height: 16px;
  background: rgba(255, 255, 255, 0.3);
}

.footer-nav ul li:last-child::after {
  content: none;
}

.footer-nav ul li img {
  margin-right: 6px;
}
